Caps overtreding  %ho.ban min. Ban
Schelden is hier verboden %fw.ban min. Ban
Woorden die betrekking hebben tot sex zijn hier verdoden %sw.ban min. Ban
de nickname ' $+ %bnp.nick $+ ' is hier verboden  %fn.ban min. Ban
Tekst langer dan %tlt_pers karaters is hier verboden  %tlt.ban min. Ban
Join | Part overtreding  %jp.ban min. Ban
Nickname flood overtreding  %nf.ban min. Ban
Herhalings overtreding  %hh.ban min. Ban
Website reklame is hier verboden  %wr.ban min. Ban
Kamer reklame is hier verboden  %kr.ban min. Ban
max.@P aantal van %mo_pers is overschreden verboden  %mo.ban min. Ban
max.DE@P aantal van %mdop_pers is overschreden verboden  %mdo.ban min. Ban
max.Kick aantal van %mk_pers is overschreden verboden  %mk.ban min. Ban
max.Ban aantal van %mb_pers is overschreden verboden  %mb.ban min. Ban
%bc.nick je zit in kamer %bc.chan dat is hier verboden  %fk.ban min. Ban
Open proxy op poort $3 $+ !  %py.ban min. Ban